/* CSS Document */

a:link { color:#999999; text-decoration: underline; }
a:visited { color:#999999; text-decoration: underline; }
a:hover { color:#666666; text-decoration:none; }

body {font-size:12px; background-color:#313131;
	  color:#FFFFFF;
	  line-height: 21px;
	  font-family:'メイリオ', 'Meiryo', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'sans-serif';
	  margin-left: 0px;
	  margin-top: 0px;
	  margin-right: 0px;
	  margin-bottom: 0px;
	text-shadow: 0 -1px rgba(0, 0, 0, 0.4);
}

div,img { border: none; }

.clears { clear:both; }

h1 { font-size:10px; font-weight:normal; text-align:left; margin:0px; padding:0px; color:#FFFFFF; }

h2 { font-size:10px; font-weight:normal; width:960px; margin-left:auto; margin-right:auto; margin-top:5px; margin-bottom:0px; text-align:left;}

h3 { font-size:15px; margin: 0px; padding: 0px; color:#CCCC99;}

h4 { margin:0px;padding: 0px; text-align:right; font-weight:normal; font-size:15px; clear:both; }

h5 { margin:0px;padding: 0px; text-align:left; font-weight:normal; font-size:10px; clear:both; }

h6 { margin:0px;padding: 0px; text-align:left; font-weight:normal; font-size:10px; clear:both; }

div#head {width:860px; height:80px; background-image:url(../images/bg_head.jpg); margin-left:auto; margin-right:auto; padding-top:20px; padding-left:20px;}
div#head #logo{width:860px; height:80px; margin-left:auto; margin-right:auto;}
div#head #logoleft{width:350px; height:85px; float:left;}
div#head #logoright{width:610px; height:85px; float:right; text-align:right;}

div#headp{width:960px; margin-left:auto; margin-right:auto; }
div#headp #logobtn{width:285px; margin-bottom:0px; float:left;}
div#headp #homebtn{width:675px; margin-top:5px; margin-bottom:0px; float:right; text-align:right;}
div#gnbg{ width:870px; background-color:#000000; padding-top:5px; padding-bottom:0; margin-left:auto; margin-right:auto; padding-left:10px;}
div#gnbg #gnavi{ width:870px; margin-left:auto; margin-right:auto;}
div#pankuzugn{ width:870px; background-color:#A0A0A0; padding-bottom:0; margin-left:auto; margin-right:auto; padding-left:10px; padding-top:3px; padding-bottom:5px;}

div#toppic { width:860px; border:1px #CCCCCC solid; padding:9px; margin-left:auto; margin-right:auto; margin-top:10px; }
div#toppic #piccon { width:860px; height:352px; background-image:url(../images/saki_black.png);}
div#toppic #picnews { width:300px; height:352px; float:right;}

div#newscon { width:260px; padding-left:10px; padding-right:10px;}

div#sitemap{ text-align:right}
div#shadow{ background-image:url(../images/bg_toppic.png);background-repeat:repeat-x; padding-top:10px; text-align:center;}
div#shadow2{ background-image:url(../images/bg_2topimg.png);background-repeat:repeat-x; height:250px; padding-top:10px; text-align:center;}

div#wrap{ width:880px; margin-left:auto; margin-right:auto;}

div#con{ width:880px; margin-left:auto; margin-right:auto; margin-top:10px; }
div#con #left_area{ float: left; width: 210px; }
div#con #right_area{ float: right; width: 660px;}
div#con #right_area2{ float: right; width: 660px; margin-top:20px; }
div#con #copyleft{ float: left; width: 210px; margin-top:10px; margin-bottom:10px; }
div#con #copyright{ float: right; width: 670px; margin-top:10px; margin-bottom:10px;}


div#con #tittlebg{ width:640px; border:1px #CCCCCC solid; padding:9px; margin-bottom:10px;}
div#con #banner{ width:190px; border:1px #CCCCCC solid; padding:9px; margin-bottom:10px;}
div#con #ttextarea{ width:640px; padding-left:20px; margin-bottom:10px;}
div#con #div{ width:640px;}
div#con #day{ width:100px; color:#999999; float:left;}
div#con #tittle{ width:540px; font-size:15px; color:#000000; font-weight:bold; float:left;}
div#con #news{padding-left:0px; clear:both;}
div#con #text_toptext{ font-size:11px; line-height:15px; color:#999999; margin-top:24px; padding-left:72px; padding-right:15px;}
div#con #text_newstext{ font-size:11px; color:#999999;padding:15px}
div#con #text_service{ font-size:11px; color:#999999;}
div#con #text_servicetittle{ font-size:14px; color:#0099FF; font-weight:bold; margin-bottom:10px;}
div#con #money{ font-size:11px; color:#990000; font-weight:bold; text-align:right}
div#con #textbold{ font-size:11px; color:#000000; font-weight:bold;}
div#con #line{ border:solid 1px #CCCCCC; margin-bottom:10px; padding:1px;}
div#con #boder{ border:solid 1px #666666; width:648px; padding:10px;}

div#footer{ width:100%; background-color:#000000; margin-top:10px; padding-top:10px; padding-bottom:10px;}
div#footer #ftext{ width:880px; margin-left:auto; margin-right:auto; color:#FFFFFF;}
div#copy{ background-color:#7B756E; height:120px; }
div#copy #text{ width:900px; margin-left:auto; margin-right:auto; padding-top:20px; font-size:10px; color:#FFFFFF}

.text1{ font-size:11px; color:#666666}
.text2{ font-size:12px; color:#999999}
.text3{ font-size:12px; color:#999999}
.text4{ font-size:10px; color:#FFFFFF}
.text5{ font-size:12px; color:#FFFFFF}